Subject: Re: PCH support

From: Olaf van der Spek <[email-masked]>
Date: Fri, 23 Dec 2011 23:10:12 +0100

On Fri, Dec 23, 2011 at 5:46 PM, Stefano Lattarini
<[email-masked]> wrote:
> First, I know basically nothing about PCH, and it seems to me that it is not
> a feature many users would require or employ.

Why not? It can drastically reduce build times of C++ projects. I have
little experience with C projects, but I assume it speeds those up as
well.
Conceptually, it's also simple to implement (for someone with automake
knowledge).

> Second, and more important: as you can easily see, the Automake bug tracker
> is full of bug reports with higher precedence, and of feature requests with
> potentially more widespread user bases.

Do automake users not care about build times?

-- 
Olaf